.home-location__heading {
  max-width: 590px;
  margin-left: auto;
  margin-right: auto;
}
.home-location__footer p {
  font-weight: 400;
  font-size: 12px;
  line-height: 15.6px;
  letter-spacing: -0.05px;
  text-align: center;
  margin-top: 50px;
  color: #ffffff57;
}
.map-iframe {
  border-radius: 30px;
  overflow: hidden;
  margin-top: 50px;
  margin-bottom: 50px;
}
